article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, dialog {
	display: block;
}

html {
	height: 100%;
	font-size: 100%;
	overflow-y: scroll; /* Force a scrollbar in non-IE */
	-webkit-text-size-adjust: 100%; /* Prevent iOS text size adjust on orientation change without disabling user zoom */
	-ms-text-size-adjust: 100%;
}

body {
	margin: 0 auto;
	min-height: 100%;
	background: #fff url('/img/body_bg2.png') repeat-y;

}

body, button, input, select, textarea {
	font: 1em/1.625 "adelle-1","adelle-2",serif;
	color: #222; /* Full black on white is too much contrast, #222 is a better default */
}

.country-name, p, blockquote, q, pre, address, hr, code, samp, dl, ol, ul, form, table, fieldset, menu, h4, h5, h6, img, figure, figcaption, button, hr {
	margin: 0 0 1.625em;
}

/* Headings/small
---------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-family: "adelle-1","adelle-2",serif;
	font-size: 1em;
	font-weight: normal;
}

h1 {
	font-size: 2.25em; /* 36px */ line-height: 1em; /* 36px */ margin-top: 0; margin-bottom: 1em;
}

h2 {
	font-size: 1.5em; /* 24px */ line-height: 1.5em; /* 36px */ margin-top: 0; margin-bottom: 0em;
}

h3 {
	 font-size: 1.375em; /* 22px */ line-height: 1.6364em; /* 36px */ margin-top: 1.6364em; margin-bottom: 1.6364em;
}

h4 {
	font-size: 1.25em; /* 20px */ line-height: 1.8em; /* 36px */ margin-top: 1.8em; margin-bottom: 0em;
}

small {
	font-size: 0.625em; /* 10px */
	margin: 0 0 2.6em;
}


/* Lists
---------------------------------------- */

ul, ol {
	list-style-position: inside;
	padding: 0;
}

li ul, li ol {
	margin: 0 1.625em;
}

dl dd {
	margin-left: 1.625em;
}

/* Links
---------------------------------------- */

a, a:visited {
	text-decoration: none;
	color: #5C81BD;
}

a:hover, a:focus {
	color: #000;
}

a:focus {
	outline: thin dotted;
}

/* Better CSS outline suppression: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {
	outline: none;
}


/* Embedded content
---------------------------------------- */

img, object, video {
	max-width: 100%; /* Automatically scales images larger than the container. Consider this first: http://unstoppablerobotninja.com/entry/fluid-images/ */
	/* _width: 100%; /* IE6 doesn't support max-width, so we just use width. If the image is larger than the container, just uncomment this. If it is smaller than the container, uncomment and change the 100% value to an absolute one */
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic; /* Improve IE's resizing of images: css-tricks.com/ie-fix-bicubic-scaling-for-images */
}



strong, b, dt {
	font-weight: bold;
}


/* Primary styles
---------------------------------------- */

body {
	padding: 1em 1em 1em 2.5em;
}

header h1 {
	display: block;
	background: url("/img/logo_small.png") no-repeat;
    background-image: url(/img/logo_small.svg), none;
    background-repeat: no-repeat;
	background-size: contain;
	width: 230px;
	height: 93.8px;
	margin-right: auto;
	margin-left: auto;
}

header h1 span {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

ul {
	list-style: none;
}

li {
	margin: 0 0 0.8125em;
}

.url, .type {
	display: none;
}

a.email, a#twitter, a#linkedin, .tel {
	margin-left: -2.25em;
	padding: .25em 0 .25em 2.25em;
	line-height: 1;
	display: block;
}

.tel {
	background: url(/img/webicons/telephone.png) no-repeat center left;
    background-image: url(/img/webicons/telephone.svg), none;
}

a.email {
	background: url(/img/webicons/email.png) no-repeat center left;
    background-image: url(/img/webicons/email.svg), none;
}
a#linkedin {
	background: url(/img/webicons/webicon-linkedin-m.png) no-repeat center left;
    background-image: url(/img/webicons/webicon-linkedin.svg), none;
}

a#twitter {
	background: url(/img/webicons/webicon-twitter-m.png) no-repeat center left;
    background-image: url(/img/webicons/webicon-twitter.svg), none;
}

footer {
	padding-bottom: 2.25em;
	text-align: center;
}

.drupal-badge {
	width: 150px;
}

section, aside, footer {
	max-width: 230px;
	margin: 0 auto;
}


/* Media queries
---------------------------------------- */

@media only screen and (min-width: 768px) { 

	body {
		padding: 2.5em;
	}

	header h1 {
		background: url('/img/logo_web.png') no-repeat;
		background-image: url('/img/logo.svg'), none;
		background-repeat: no-repeat;
		background-size: contain;
		width: 600px;
		height: 86px;
	}

	h1 {
		font-size: 4.25em; /* 68px */
		line-height: 1.1471em;
		margin: 0 0 0.3824em 0;
	}



	h2 {
		font-size: 1.625em; /* 26px */
		line-height: 1em;
		margin: 0 0 1em;
	}
	
	section, aside, footer {
		max-width: 330px;
	}

	section, aside {
		background-color: white;
		background-color: rgba(255,255,255,.8);
		border-radius: 10px;
		padding: 2em 0;
		padding-left: 125px;
		padding-right: 145px;
	}

	aside {
		margin-top: 2em;
		padding-top: 2em;
	}

	.drupal-badge {
		margin-top: 2em;
	}

}

/* Print styles
---------------------------------------- */

/* Print styles inlined to avoid extra HTTP connection */

@media print {
	* {
		background: transparent !important;
		color: black !important; /* Black prints faster: sanbeiji.com/archives/953 */
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}

	a, a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/* Do not show javascript and internal links */
	a[href^="javascript:"]:after, a[href^="#"]:after {
		content: ""; 
	}

	/* Printing Tables: css-discuss.incutio.com/wiki/Printing_Tables */
	thead {
		display: table-header-group;
	}

	tr, img {
		page-break-inside: avoid;
	}

	@page {
		margin: 0.5cm;
	}

	p, h2, h3 {
		orphans: 3;
		widows: 3;
	}

	h2, h3 {
		page-break-after: avoid;
	}
}